{ pkgs, config, ... }:
{
  imports = [
    <nixos-hardware/pine64/pinebook-pro>
    ./os/loader.nix
  ];
  # nixos-hardware use latest kernel by default. This obviously runs quickly out of sync with zfs packages.
  boot.kernelPackages = config.boot.zfs.package.latestCompatibleLinuxPackages;

  networking.hostName = "pindakaas";

  frogeye.extra = false; # FIXME Not working yet
  frogeye.desktop.xorg = true;
  frogeye.dev.docker = true;
}
